body{
    overflow-x: hidden;
}

h1 {
    margin-top: 15px;
    margin-bottom: 10px;
    font-family: Oswald, sans-serif;
    color: white;
    font-size: 45px;
    line-height: 45px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

h2 {
    margin-top: 20px;
    font-family: Oswald, sans-serif;
    color: white;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    text-align: center;
}

h3 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: Oswald, sans-serif;
    color: white;
    font-size: 30px;
    line-height: 34px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

h4 {
    position: static;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0px;
    float: left;
    font-family: Oswald, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    text-align: left;
    text-transform: uppercase;
}

h5 {
    margin-top: 10px;
    margin-bottom: 0px;
    font-family: Sourcesanspro, sans-serif;
    color: white;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    display: block;
    width: 56%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    font-family: Sourcesanspro, sans-serif;
    color: white;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.4px;
}

a {
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
    font-family: Sourcesanspro, sans-serif;
    color: #3e3e3e;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
}

a:hover {
    color: #a67c52;
    text-decoration: none;
}

img {
    display: inline-block;
    max-width: 100%;
}

.header {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 1;
    padding-top: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #a67c52;
    background-color: white;
}

.logo {
    position: static;
    left: 0px;
    top: 0px;
    padding-left: 30px;
    float: left;
}

.nav-btn {
    position: relative;
    z-index: 100;
    top: 0px;
    right: 0px;
    margin-right: 28px;
    margin-left: 28px;
    padding: 14px 30px;
    float: right;
    background-color: #9a12b3;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    font-family: Oswald, sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
}

.nav-btn:hover {
    background-color: #590e66;
    color: white;
}

.pull-right {
    float: right;
}

.side-nav {
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    z-index: 1;
    display: block;
    width: 250px;
    height: 100%;
    float: left;
    background-color: #262626;
    border-left: 2px solid #262626;
    text-align: center;
}
.navbar{
    float: right;
    margin-top: 14px;
}

.navbar ul{
    margin: 0;
    padding: 0;
}

.navbar ul > li{
    display: inline-block;
    margin: 0 15px;
}

.navbar ul > li > a{
    font-family: Oswald, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 18px;
}

.nav-links {
    height: 100%;
    margin-top: 0px;
}

.nav-icon{

}

.nav-link{
    display: block;
    text-transform: uppercase;
    position: absolute;
    top: 40%;
    left: 28%;
}

.nav-side-link {
    position: relative;
    margin-right: 2px;
    background-color: #2e2e2e;
    opacity: 0.8;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    -webkit-box-shadow: 0 1px 0 0 #000000;
    box-shadow: 0 1px 0 0 #000000;
    text-align: left;
    height: 12.5%;
}

.nav-side-link:hover {
    background-color: #3a3a3a;
    opacity: 1;
}

.link-copy {
    font-family: Oswald, sans-serif;
    color: white;
    font-size: 18px;
    font-weight: 300;
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
}

.content-section {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}

.hero {
    height: 694px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
/*    background-color: rgba(0,0,0,0.7);
*/    background-color: rgba(18, 28, 63, 0.60);
}

.logo-strip {
    background-color: white;
    padding: 44px 30px;
    text-align: center;
}

.hero-container {
    padding-top: 184px;
    text-align: center;
    z-index: 0;
}

.hero-container p > a {
    color: white;
    text-decoration: underline;
}

.hero-container .main-btn{
    width: auto;
}

.main-btn {
    width: 220px;
    height: 60px;
    margin-bottom: 8px;
    border: 2px solid #a67c52;
    background-color: white;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    font-family: Oswald, sans-serif;
    color: #262626;
    font-size: 20px;
    line-height: 38px;
    font-weight: 300;
}

.main-btn:hover {
    background-color: #a67c52;
    color: white;
}

.main-btn.add-top {
    margin-top: 8px;
}

.gold-section {
    background-color: #a67c52;
    background-image: url('../images/line-background.png');
    background-position: 50% 50%;
    background-size: 250px;
    background-repeat: no-repeat;
}

.gold-section.cat-back {
    background-image: none;
}

.copy-container {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

.black-bg {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #3e3e3e;
    text-align: center;
}

.black-bg.align-left {
    margin-top: 84px;
    padding-right: 100px;
    padding-left: 100px;
    text-align: left;
}

.black-bg a{
    font-weight: bold;
    color: #a67c52;
}

.white-bg a, .grey-bg a{
    font-weight: bold;
    color: #3e3e3e;
}

.gold-bg a{
    color: #fff;
    font-weight: bold;
}

.box-copy {
    width: 55%;
    padding-top: 10px;
}

.box-copy.dark {
    font-weight: 400;
}

.white-bg {
    padding-top: 80px;
    padding-bottom: 50px;
    text-align: center;
}
    .white-bg-single {
        padding-top: 90px;
        padding-bottom: 146px;
    }

.dark {
    margin-bottom: 10px;
    color: #2e2e2e;
}

.dark.back-line {
    margin-bottom: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url('../images/gold-line-xsmall.png');
    background-position: 50% 50%;
    background-size: 80px;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.gold-bg {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #a67c52;
    text-align: center;
}

.no-pad {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-right: 0px;
    padding-left: 0px;
}

.no-pad.sponsor-copy-box {
    padding-top: 181px;
    padding-bottom: 95px;
    padding-right: 54px;
    padding-left: 54px;
    text-align: center;
}

.dark-section {
    position: relative;
    background-color: #3e3e3e;
}

.dark-section.gold-line {
    background-image: url('../images/gold-line-small.png');
    background-position: 50% 45%;
    background-size: 167px;
    background-repeat: no-repeat;
}

.dark-section a{
    color: #a67c52;
    font-weight: bold;
}

.copy-container-dark { 
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

.copy-container-dark.accordion{
    padding: 0 !important;
}

.line-pat {
    position: absolute;
    top: -126px;
    right: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.white-section {
    background-image: url('../images/line-background-gold.png');
    background-position: 50% 50%;
    background-size: 250px;
    background-repeat: no-repeat;
}

.copy-container-white {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

.footer {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

.line-split {
    margin-top: 40px;
    border-bottom: 1px solid #a67c52;
    font-size: 13px;
    line-height: 0px;
}

.footer-logo {
    padding-top: 59px;
    padding-bottom: 10px;
}

.footer-logo.bottom {
    width: auto;
    height: auto;
    padding: 66px 20px 55px;
}

.footer-block {
    display: block;
    width: 160px;
    margin-right: auto;
    margin-bottom: -10px;
    margin-left: auto;
    background-color: white;
    color: black;
}

.footer-links {
    padding-top: 10px;
    padding-bottom: 21px;
    border-top: 1px solid #a67c52;
    border-bottom: 1px solid #a67c52;
}

.footer-space {
    padding-top: 10px;
    padding-bottom: 10px;
}

.contentive-logo {
    padding-top: 50px;
}

.fin-tech-logo {
    display: block;
    padding-top: 8px;
    float: left;
}

.nav-icon {
    position: absolute;
    left: 18px;
    top: 47%;
    width: 12%;
    margin-top: -14px;
}

.nav-menu-icon {
    margin-right: 30px;
    padding: 15px 13px;
    float: right;
    border: 2px solid rgba(166, 124, 82, 0.1);
}

.bottom {
    width: 40px;
    height: 2px;
}

.top-bar-nav {
    width: 30px;
    height: 2px;
    margin-bottom: 6px;
    background-color: #262626;
}

.bottom-bar-nav {
    width: 30px;
    height: 2px;
    background-color: #262626;
}

.middle-bar-nav {
    width: 30px;
    height: 2px;
    margin-bottom: 6px;
    background-color: #262626;
}

.date-location {
    padding-left: 20px;
    color: rgba(51, 51, 51, 0.6);
}

.logo-strip-mobile {
    display: none;
}

.hero-sub {
    height: 560px;
    padding-top: 170px;
    background-color: #a67c52;
    background-image: url('../images/sponsor-event-background.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-sub.cat {
    padding-top: 236px;
}

.hero-sub .link{
    font-weight: bold;
    color: #a67c52;
}

.hero-sub a:hover{
    color: #fff;
}

.hero-sub.attend {
    padding-top: 215px;
}

.hero-sub.enter-now {
    margin-top: 46px;
    background-image: url('../images/submit-entry-background.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-sub.winners {
    padding-top: 195px;
}

.hero-container-sub {
    text-align: center;
}

.hero-container-sub-pad {
  padding: 0 10%;
}

.hero-container-sub.judges {
    padding-top: 30px;
}

.all-judges_container{
    padding: 80px 0;
}

.winner-section{
    padding: 50px 0;
}

.winners-container{
    display: none;
    background-color: #fff;
}

.winners-container p {
    width: 100%;
    color: #3e3e3e;
    text-align: left;
    margin: 0;
}

.winner-table{
    width: 100%;
}

.winner_title{
    width: 25%;
    padding: 40px 0 40px 40px;
}

.longlist_title{
    width: 100%;
    text-align: center;
    padding: 40px;
}

.ll-job_title{
    color: #a67c52;
}

.floy{
    width: 100%;
    text-align: center;
    padding: 40px;
}

.winner_copy{
    text-align: left;
    width: 80%;
    padding: 40px;
}

.winner_copy img{
    margin: 15px;
}

.winner_thumbnail{
    width: 20%;
    padding: 20px 0 0 0;
    display: inline;
    float: left;
}

.winner_row_copy{
    width: 80%;
    display: inline;
}

.winner_logo{
    width: 40%;
}

.winner_copy-alt{
    padding: 40px;
    width: 40%;
}

.winner_row{
    border-bottom: 1px solid #efefef;
}

.commended{
    color: #555 !important;
}

.winner_title h4{
    color: #a67c52;
    font-weight: 400;
    margin: 0;
    float: none;
}

.winner_copy img{
    width: 200px;
}

.winner_copy img[alt="Cashless on the Catwalk at London Fashion Week by The 10 Group and Visa Europe Collab"]{
    width: auto;
}

.longlist_title h4{
    color: #a67c52;
    font-weight: 400;
    width: 100%;
    margin: 0 0 15px 0;
    float: none;
    text-align: center;
}

.floy h4{
    color: #2C2C2C;
    font-weight: 400;
    width: 100%;
    margin: 0 0 15px 0;
    float: none;
    text-align: center;
}


.hero-container-sub.past-event {
    padding-top: 20px;
}

.main-section {
    background-color: #ebebeb;
}

.back-w {
    background-color: white;
}

.sponsor-copy {
    width: 75%;
    margin-bottom: 20px;
}

.copy-dark {
    width: 90%;
    padding-top: 20px;
    color: black;
}

.sub-name-title {
    margin-top: 20px;
    font-family: Oswald, sans-serif;
    color: #a67c52;
    text-align: center;
    text-transform: uppercase;
}

.grey-bg {
    margin-top: 75px;
    padding: 80px 100px;
    background-color: #f2f2f2;
}

.align-left {
    text-align: left;
}

.contact {
    width: 70%;
    margin-right: 0px;
    margin-left: 0px;
    text-align: left;
}

.contact-btn {
    margin-top: 60px;
    padding: 13px 30px;
    border: 2px solid #a67c52;
    background-color: rgba(255, 255, 255, 0);
    font-family: Oswald, sans-serif;
}

.contact-btn.event {
    margin-top: 58px;
    color: #3b3a3a;
}

.contact-btn.event:hover {
    color: #a67c52;
}

.image-spon-tablet {
    display: none;
}

.image-spon-mobile {
    display: none;
}

.judge-block{
    position: relative;
    height: 100%;
    margin-bottom: 2px;
    background-color: white;
}

.accordion_pointer{
    cursor: pointer;
}

.winner-block.dark-bg {
    margin-bottom: 0;
    background-color: #2c2c2c;
    border-bottom: 1px solid #000;
}

.judge-img {
    padding-top: 18px;
    padding-bottom: 18px;
    text-align: right;
}

.gold-copy {
    color: #a67c52;
}

.judge-heading {
    margin-top: 4.3%;
}

.judge-arrow {
    position: absolute;
    top: 0px;
    right: 3%;
    bottom: 0px;
    padding-top: 5%;
}

.img-responsive {
    width: 100%;
}

.dark-back {
    height: 350px;
    background-color: #343434;
    background-image: url('../images/line-background-gold.png');
    background-position: 50% 50%;
    background-size: 250px;
    background-repeat: no-repeat;
}

.btn-container {
    padding-top: 141px;
    text-align: center;
}

.cat-copy {
    width: 85%;
}

.paralax-back {
    height: 350px;
    background-image: url('../images/sponsor-event-background.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.white-box {
    padding-top: 50px;
    padding-bottom: 50px;
    border-left: 1px none #ebebeb;
    background-color: transparent;
}

.enter-row {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    margin-bottom: 1px;
    background-color: white;
}

.enter-title {
    margin-top: 0px;
    margin-bottom: 5px;
    padding-left: 10px;
    color: #262626;
    font-weight: 400;
    text-align: left;
}

.enter-gold {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 20%;
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
    color: #a67c52;
    font-size: 50px;
}

.enter-copy {
    width: 100%;
    margin-bottom: 0px;
    padding-left: 10px;
    color: #262626;
    text-align: left;
}

.white-copy {
    line-height: normal;
    padding-left: 30px;
    color: white;
}

.winner, .longlist{
    margin-top: 24px;
}

.map-section{
    height: 250px;
}

/* Judges page */
.accordion-content{
    display: none;
    background: #fff;
    margin: 0 -10px;
    padding: 25px 15% 25px 18%;
    border-bottom: 2px solid #ebebeb;
}

.accordion-content > p{
    width: 100%;
    text-align: left;
    color: #000;
    margin: 0 0 10px 0;
    padding: 0;
}

.accordion_active{
    display: block;
    margin-bottom: 0;
}

.accordion_arrow{
    display: block;
    width: 30px;
    height: 30px;
    background-image: url('../images/arrow-icon_1.png');
    background-size: cover;
    margin: 0 auto;
    -webkit-animation:unspin 0.3s ease-in-out forwards;
    -moz-animation:unspin 0.3s ease-in-out forwards;
    animation:unspin 0.3s ease-in-out forwards;
}

.accordion_active .accordion_arrow{

    -webkit-animation:spin 0.3s ease-in-out forwards;
    -moz-animation:spin 0.3s ease-in-out forwards;
    animation:spin 0.3s ease-in-out forwards;

}

@-moz-keyframes spin { 100% { -moz-transform: rotate(180deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(180deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(180deg); transform:rotate(180deg); } } 



@-moz-keyframes unspin { 100% { -moz-transform: rotate(0deg); } }
@-webkit-keyframes unspin { 100% { -webkit-transform: rotate(0deg); } }
@keyframes unspin { 100% { -webkit-transform: rotate(0deg); transform:rotate(0deg); } } 

.error{
    color: #fff;
}

.sf-rfi .w-button, .sf-rfi_popup .w-button{
    margin-top: 20px;
}

/* = Burger animation */

/* Icon 4 */

#nav-icon4 {
  float: right;
  width: 60px;
  height: 48px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  left: 13px;
  width: 30px;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


#nav-icon4 span:nth-child(1) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 21px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 29px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 10px;
  left: 18px;
  background-color: #fff;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
  background-color: #fff;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 31px;
  left: 18px;
  background-color: #fff;
}


.open{
    background: #a67c52;
}

html.w-mod-js *[data-ix="zoom"] {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

html.w-mod-js *[data-ix="pull-in-pattern"] {
    -webkit-transform: translate(150px, 0px);
    -ms-transform: translate(150px, 0px);
    transform: translate(150px, 0px);
}

html.w-mod-js *[data-ix="logo-drop"] {
    opacity: 0;
    -webkit-transform: translate(0px, -220px);
    -ms-transform: translate(0px, -220px);
    transform: translate(0px, -220px);
}

html.w-mod-js *[data-ix="hide-nav"] {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.winner-logo{
    padding: 40px;
    width: 20%;
}

.winner-copy{
    padding: 40px;
    width: 60%;
}

/* How to enter */
.how-to-enter__title {
  background-color: #f2f2f2;
  padding: 60px 0 0 0; }
  .how-to-enter__title h2 {
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    background: url("../img/ten-reason-head-bg.png");
    color: #3e3e3e;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 45px;
    font-weight: 300;
    padding: 40px 0;
    margin: 0; }

  .how-to-enter__container .container {
    background-color: #ffffff;
    padding-right: 0;
    padding-left: 0; }
  .how-to-enter__container .how-to-enter__steps .step {
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    overflow: hidden;
    display: flex;
    position: relative; }
    .how-to-enter__container .how-to-enter__steps .step.last {
      border-bottom: none; }
    .how-to-enter__container .how-to-enter__steps .step .step--number {
      color: #a67c52;
      font-size: 36px;
      font-family: Oswald, sans-serif;
      float: left;
      width: 10%;
      flex: 1;
      left: 0;
      text-align: center;
      position: absolute;
      top: 50%;
      transform: translate(0, -50%); }
    .how-to-enter__container .how-to-enter__steps .step .step--content {
      float: left;
      width: 90%;
      padding: 0 50px 0 20px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-left: 1px solid #f2f2f2;
      margin-left: 10%; }
      .how-to-enter__container .how-to-enter__steps .step .step--content h3 {
        color: #4a4a4a;
        font-family: Oswald, sans-serif;
        text-align: left;
        margin-top: 40px; }
      .how-to-enter__container .how-to-enter__steps .step .step--content p {
        margin-bottom: 40px; 
        text-align: left;
        color: #000;
        width: 100%;
    }
  .how-to-enter__container a {
    color: #a67c52;
    text-decoration: none;
    cursor: pointer; }
    .how-to-enter__container a:hover, .how-to-enter__container a:focus {
      color: #a67c52;
      text-decoration: none; }

.questions {
    text-align: center;
    margin: 0 auto;
    padding: 50px 25px 0 25px;
    color: #000;
}

/* Packages Mobile Version */
.packages--container {
  background-color: #ffffff;
  padding: 90px 0;
  font-size: 14px; }

.packages {
  border-collapse: collapse;
  padding: 5px;
  margin: 0 auto;
  width: 100%;
  max-width: 1140px; }
  .packages th {
    padding: 5px;
    background: #Ffffff;
    text-align: center;
    font-family: Oswald, sans-serif; }
    .packages th.package {
      width: 18%;
      max-width: 200px; }
      .packages th.package h3 {
        margin-top: 16px; }
      .packages th.package p {
        color: #000000;
        font-weight: bold;}
      .packages th.package.no-header {
        width: 28%;
        max-width: 340px; }
  .packages tr {
    border-top: 1px solid #dcdcdc;
    height: 58px; }
    .packages tr.last {
      border-bottom: 1px solid #c5c5c5; }
    .packages tr.even {
      background-color: #ffffff; }
    .packages tr.odd {
      background-color: #f8f8f8; }
    .packages tr td {
      padding: 5px;
      color: #000000;
      font-weight: bold;
      line-height: 16px; }
      .packages tr td.first {
        text-align: left;
        padding-left: 20px; }
      .packages tr td.table-copy {
        color: #999999;
        text-align: center;
        font-family: Oswald, sans-serif; }
      .packages tr td i {
        font-size: 30px;
        width: 30px;
        height: 30px;
        text-align: center;
        margin: 0 auto;
        display: block; }
      .packages tr td img {
        margin: 0 auto;
        display: block; }
  .packages tbody {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc; }
  .packages thead tr {
    border: none; }
  .packages .package.package--individual {
    color: #999999; }
  .packages .package.package--gold {
    color: #a67c52; }
  .packages .package.package--platinium {
    color: #7e7e7e; }
  .packages .package.package--diamond {
    color: #000000; }

.package--individual i, .package--individual h3 {
  color: #999999; }

.package--gold i, .package--gold h3 {
  color: #a67c52; }

.package--platinium i, .package--platinium h3 {
  color: #7e7e7e; }

.package--diamond i, .package--diamond h3 {
  color: #000000; }

.packages__mobile header {
  width: 100%;
  background: #ffffff;
  padding: 0 20px;
  height: 140px !important;
  position: relative;
  text-align: center; }
  .packages__mobile header h3, .packages__mobile header p {
    font-weight: bold; }
.packages__mobile header p {
    color: #000; }
  .packages__mobile header h3 {
    margin: 5px 0 0 0;
    font-size: 32px;
    font-weight: 300; }
.packages__mobile .package__wrapper {
  margin-top: 30px; }
.packages__mobile .packages__mobile--content {
  padding: 0 10px; }
  .packages__mobile .packages__mobile--content .row {
    border-top: 1px solid #dcdcdc;
    width: 100%;
    margin: 0; }
    .packages__mobile .packages__mobile--content .row.even {
      background-color: #ffffff; }
    .packages__mobile .packages__mobile--content .row.odd {
      background-color: #f8f8f8; }
    .packages__mobile .packages__mobile--content .row.last {
      border-bottom: 1px solid #dcdcdc; }
    .packages__mobile .packages__mobile--content .row p {
      float: left;
      margin: 10px 0;
      padding-left: 15px;
      font-weight: bold;
      width: 80%;
      text-align: left;
      color: #000;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    .packages__mobile .packages__mobile--content .row i {
      float: right;
      font-size: 23px;
      text-align: center;
      margin: 10px 0;
      width: 20%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .packages__mobile .packages__mobile--content .row i.row-text {
        font-size: 19px !important;
        line-height: 19px;
        font-weight: bold;
        font-style: normal; }
    .packages__mobile .packages__mobile--content .row img {
      margin: 0 auto;
      display: block;
      padding-top: 10px; }

.packages-container {
  background: #fff; }

.gold-package {
  text-align: center;
  padding: 70px 0 120px 0; }

.gold-package h2 {
  font-family: Oswald, sans-serif;
  font-size: 45px;
  font-weight: 300;
  color: #a67c52;
  text-transform: uppercase; }

.gold-package span {
  font-family: Oswald, sans-serif;
  display: block;
  margin: 30px 0; }

.gold-package p {
  font-family: Source Sans Pro, sans-serif; }

.gold-package ul, .diamond-package ul, .platinum-package ul {
  margin: 0;
  padding: 0; }

.gold-package li, .diamond-package li, .platinum-package li {
  font-family: Source Sans Pro, sans-serif;
  list-style: none;
  margin: 15px 0; }

.platinum-container {
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd; }

.platinum-package {
  text-align: center;
  padding: 70px 0 120px 0; }

.platinum-package h2 {
  font-family: Oswald, sans-serif;
  font-size: 45px;
  font-weight: 300;
  color: #808285;
  text-transform: uppercase; }

.platinum-package span {
  font-family: Oswald, sans-serif;
  display: block;
  margin: 30px 0; }

.platinum-package p {
  font-family: Source Sans Pro, sans-serif; }

.diamond-package {
  text-align: center;
  padding: 70px 0 120px 0; }

.diamond-package h2 {
  font-family: Oswald, sans-serif;
  color: #d1d3d4;
  font-size: 45px;
  font-weight: 300;
  text-transform: uppercase; }

.diamond-package span {
  font-family: Oswald, sans-serif;
  display: block;
  margin: 30px 0; }

.diamond-package p {
  font-family: Source Sans Pro, sans-serif; }

.diamond-border {
  border-left: 1px solid #dddddd; }

.no-padding {
  margin: 0;
  padding: 0; }

.package-row {
  margin: 57px 0 0 0; }

.packages-status-container {
  position: absolute; }

.packages-status {
  display: table;
  position: relative;
  left: 57px;
  top: 325px;
  z-index: 100;
  background-image: url("../img/packages-icon.png");
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  height: 199px;
  width: 199px; }

.packages-status h3 {
  font-family: Oswald, sans-serif;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  display: table-cell;
  vertical-align: middle;
  color: #3e3e3e;
  line-height: 25px; }

.packages-status span {
  color: #fff; }

/* online entry */
.key-dates {
  width: 100%;
  display: table;
  height: 105px;
  background-color: #2e2e2e; }
  .key-dates .key-dates__item {
    width: 20%;
    border-right: 2px solid #262626;
    text-align: center;
    display: table-cell;
    vertical-align: middle; }
    .key-dates .key-dates__item.last {
      border-right: none; }
    .key-dates .key-dates__item h4 {
      color: #ffffff;
      text-transform: uppercase;
      font-family: Oswald, sans-serif;
      font-weight: 400;
      padding: 0;
      font-size: 18px;
      width: 100%;
      text-align: center;
      margin-bottom: 2px; }
    .key-dates .key-dates__item p {
        text-align: center;
        width: 100%;
      color: #ae804d;
      margin: 0; }


/*  RFI Input  */

.sf-rfi, .sf-rfi_popup{
    width: 56%;
    margin: 0 auto;
}

.rfi-input {
  width: 100%;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 10px 10px 10px 0;
  background: transparent;
  outline: none;
  border-bottom: 2px solid #575757;
  font-family: Source Sans Pro, sans-serif;
  border-top: none;
  border-right: none;
  border-left: none;
  color: #fff; }

.rfi-input:focus {
  border-bottom: 2px solid #a67c52; }

.rfi-input::-webkit-input-placeholder {
  color: #fff; }

.rfi-input::-webkit-input-placeholder {
  color: #fff; }

#attendform .rfi-header {
  background-image: none; }
#attendform.rfi-form-container-two {
  padding: 50px 0 100px 0; }

.rfi-input:-moz-placeholder {
  /* Firefox 18- */
  color: #fff; }

.rfi-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff; }

.rfi-input:-ms-input-placeholder {
  color: #fff; }

.rfi-input-container {
  margin-top: 30px;
  text-align: center; }

/* fullscreen vid */
.fullscreen-bg__video{
    background-image: url('../images/hero.jpg');
    z-index: -1000;
    position: absolute;
    width: 100%;
}

.attendees-list{
    padding: 0 20px;
}

.attendees-list ul{
    margin: 0;
    padding: 0 0 0 340px;
}

@media (max-width: 991px) {
    .attendees-list ul{

        padding: 0;

    }
}

.attendees-list ul li{
    list-style: none;
    text-align: left;
    font-size: 16px;
    margin: 10px 0;
}


/* mobile nav */
.m-nav{
    margin: 4px 0 0 0;
    float: left;
}

.contactus{
    background-color: #f2f2f2;
}


/* responsive embed for YouTube */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


@media (min-width: 1100px) {
  .l-row {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  .l-col {
    display: table-cell;
  }

  .l-col-4 {
    width: 33.3333%;
  }
}



@media (min-width: 1050px) and (max-width: 1350px) {
    .fin-tech-logo, .date-location{
        display: none;
    }
}

@media ( min-width: 1350px ){
    .m-nav{
        display: none;
    }
}


@media (min-width: 1345px) and (max-width: 1630px){
    .date-location{
        display: none;
    }
}

@media ( max-width: 1050px ){
    .navbar{
        display: none;
    }
}

@media ( max-width: 1024px ){

    .hero{
        background-image: url('../images/hero.jpg');    
        background-position: center;
    }

    .fullscreen-bg__video{
        display: none;
    }

}

@media (min-width: 960px) and (max-width: 1240px){
    .fullscreen-bg__video{
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 959px){
    .fullscreen-bg__video{
        display: none;
    }
    .hero{
        background-image: url('../images/hero.jpg');
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
    }
}


@media (max-width: 991px) {
    .key-dates__item{
        width: 100% !important;
        display: block !important;
        padding: 15px;
        border-bottom: 2px solid #262626;
    }
    p {
        width: 74%;
    }
    .logo {
        padding-left: 10px;
        width: 50%;
    }
    .side-nav {
        display: block;
    }
    .black-bg.align-left {
        padding-top: 80px;
        padding-bottom: 80px;
        padding-left: 30px;
    }
    .box-copy {
        width: 80%;
    }
    .box-copy.dark {
        width: 80%;
    }
    .white-bg {
        padding-bottom: 40px;
    }
    .white-bg-single {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .no-pad.sponsor-copy-box {
        padding: 46px 25px 0px;
    }
    .fin-tech-logo {
        display: none;
    }
    .date-location {
        padding-left: 20px;
    }
    .logo-strip-mobile {
        display: none;
    }
    .sponsor-copy {
        width: 82%;
    }
    .copy-dark {
        width: 100%;
    }
    .grey-bg {
        margin-top: 0px;
        padding-left: 30px;
    }
    .contact {
        width: 75%;
    }
    .image-spon {
        display: none;
    }
    .image-spon-tablet {
        display: block;
    }
    .image-spon-mobile {
        display: none;
    }
    .judge-heading {
        margin-top: 5%;
    }
    .judge-arrow {
        right: 2%;
        padding-top: 6%;
    }
    .cat-copy {
        width: 90%;
    }
    .cat-copy.dark {
        width: 98%;
    }
    .cat-copy.dark.mobile-white {
        width: 90%;
    }
}

@media (min-width: 991px) and (max-width: 1049px){
    .m-nav{
        display: none;
    }
}


@media (min-width: 991px){
    .contactus .black-bg, .contactus .grey-bg{
        min-height: 672px;
    }

    .contactus .grey-bg{
        margin-top: 84px;
    }
}


@media (max-width: 767px) {
    h1 {
        margin-bottom: 10px;
        font-size: 40px;
        line-height: 40px;
    }
    h3 {
        margin-bottom: 5px;
    }
    h4 {
        font-size: 16px;
    }
    p {
        width: 82%;
    }
    .logo {
        padding-right: 0px;
        padding-left: 10px;
    }
    .side-nav {
        display: block;
    }
    .nav-side-link {
/*        height: 12%;
*/    }
    .black-bg.align-left {
        padding-right: 30px;
    }
    .box-copy {
        width: 84%;
        padding-top: 5px;
    }
    .box-copy.dark {
        width: 84%;
        padding-top: 5px;
    }
    .white-bg.mobile-black {
        background-color: #3e3e3e;
    }
    .white-bg.mobile-black a{
        color: #fff;
    }
    .dark {
        margin-bottom: 5px;
    }
    .dark.mobile-white {
        color: white;
    }
    .no-pad.sponsor-copy-box {
        padding-bottom: 43px;
    }
    .line-pat {
        top: -94px;
        width: 30%;
    }
    .nav-icon {
        width: 8%;
        margin-top: -4px;
    }
    .date-location {
        font-size: 16px;
    }
    .spacer {
        margin-bottom: 19px;
    }
    .main-logo-strip {
        display: none;
    }
    .logo-strip-mobile {
        display: inline-block;
    }
    .hero-sub {
        padding-top: 160px;
    }
    .sponsor-copy {
        width: 90%;
    }
    .grey-bg {
        padding-right: 30px;
    }
    .contact {
        width: 100%;
    }
    .image-spon-tablet {
        display: none;
        float: none;
    }
    .image-spon-mobile {
        display: block;
    }
    .judge-heading {
        margin-top: 5.8%;
        text-align: left;
    }
    .judge-arrow {
        right: 1%;
        padding-top: 7%;
    }
    .white-copy {
        padding-left: 20px;
    }
    .nav-btn{
        margin-left: 0;
    }
}

@media (min-width: 1050px) {
    .nav-menu-icon, .side-nav{
        display: none;
    }
}

@media (max-width: 599px) {
    .m-nav, .date-location{
        display: none;
    }

    .m-nav_container{
        width: 100%;
    }

    .nav-btn{
        float: left;
    }
}

@media (max-width: 479px) {

    h1 {
        font-size: 36px;
        line-height: 36px;
    }
    h2 {
        font-size: 18px;
        line-height: 18px;
    }
    h3 {
        padding-right: 6px;
        padding-left: 6px;
    }
    h4 {
        font-size: 18px;
        line-height: 20px;
    }
    .logo {
        padding-left: 20px;
    }
    .nav-btn {
        margin-left: 20px;
    }
    .pull-right {
        width: 100%;
    }
    .side-nav {
        display: block;
    }
    .hero-container {
        padding-top: 153px;
    }
    .black-bg.align-left {
        padding-right: 20px;
        padding-left: 20px;
    }
    .line-pat {
        top: -53px;
    }
    .white-section {
        height: 460px;
    }
    .map-section {
        padding-top: 60px;
    }
    .nav-menu-icon {
        margin-right: 20px;
        padding-right: 8px;
        padding-left: 8px;
    }
    .date-location {
        display: none;
    }
    .hero-sub {
        padding-top: 140px;
    }
    .grey-bg {
        padding-right: 20px;
        padding-left: 20px;
    }
    .judge-img {
        padding-top: 20px;
    }
    .judge-heading {
        margin-top: 1.4%;
    }
    .judge-arrow {
        right: 0%;
        padding-top: 15%;
        padding-right: 0px;
        padding-left: 40px;
    }
    .white-copy {
        padding-left: 5px;
    }

    .winner {
        margin-top: 40px;
    }

    .longlist {
        margin-top: 25px;
    }

    .packages__mobile .packages__mobile--content .row i.row-text {
        font-size: 13px !important;
    }

    .sf-rfi{
        width: 80%;
    }

    .winner-table td{
        padding: 20px;
        display: block;
        text-align: center;
        width: 100%;
    }
    
    .footer-logo a {
        display: block;
        margin: 1em 0;
    }
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Bold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Sourcesanspro';
    src: url('../fonts/SourceSansPro-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Sourcesanspro';
    src: url('../fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@media ( min-width: 991px ) and (max-width: 1100px){
    
    .contact-copy_container {
        height: 360px;
    }

}

@media (min-width: 1100px){
    .contact-copy_container {
        height: 290px;
    }
}

@media (min-width: 1400px){
    .contact-copy_container {
        height: 200px;
    }
}

@media (min-width: 1366px){
    .contactus .black-bg, .contactus .grey-bg{
        min-height: 600px;
    }   

}
